.modal_h5 {
  margin: 5% 5% auto 4%;
}

.pass_h5 {
  margin: 5% 5% auto 6.5%;
}

.modal_heading {
  display: flex;
  justify-content: center;
  gap: 3%;
  margin-bottom: 4%;
}

.modal_h1 {
  margin-top: 3%;
}

.modal_hr {
  margin-top: 5%;
}

.modal_pass_heading {
  margin: 4% auto 2% 2%;
}
